Skip to main content

Varför går det inte att använda myPhonak på min smartphone?

Kontrollera om din smartphone är kompatibel med myPhonak här

För att använda myPhonak app krävs Phonak-hörapparater med Bluetooth®-anslutningsmöjligheter. myPhonak kan användas på:
•    Telefoner med Bluetooth® Low Energy (LE)
•    Mobila iPhone®-enheter som kör iOS® Version 15.0 eller senare
•    Google Mobile Services (GMS)-certifierade Android™-enheter med stöd för Bluetooth 4.2 och Android OS 8.0 eller senare 

Använd kompatibilitetskontrollen för att avgöra om en smartphone är kompatibel: Kompatibilitetskontroll